body{
  background-image: url("fond.jpg");
}

h1{
    font-size: 50px;
    font-family: Impact, "Arial Black", Arial, Verdana, sans-serif;
    text-align:center;
    color: rgb(64, 25, 100);
}

h2{
  font-size: 30px;
  font-family: Impact, "Arial Black", Arial, Verdana, sans-serif;
  color: rgb(112, 76, 146);
  position: relative;
  animation-name: example;
  animation-duration: 4s;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: rgb(195, 184, 199);
}

input{
  text-align: center;
  height: 30px;
  width: 200px;
  border-radius: 10%;
}


li {
  float: left;
}

li a {
  display: block;
  color: rgb(132, 106, 148);
  text-align: center;
  padding: 45px 80px;
  text-decoration: none;
}

label{
  color: white;
  font-size: 20px;
  font-family:Verdana, Geneva, Tahoma, sans-serif
 
}
  li a:hover {
    background-color: rgb(235, 227, 227);
  }
  
  p{
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif
  }


  .conteneur{
    border-radius: 3%;
    margin:auto;
    position: relative;
    background-color: white;
    width: 800px;
    height: 1000px;
  }

  .font{
    font-style: italic;
  }
.photo{
 margin-left: 35em;
 

}

  .gauche{
    float: left;
 }
  video{
    margin-left: 30em;
  }
 .contact{
   text-align: center;
   margin: auto;
  background-color: rgb(165, 155, 175);
  width: 1300px;
  height: 300px;
 }

 @keyframes example {
  0%   { left:0px; top:0px;}
  100%  {left:200px; top:0px;}
  
}